## libconfig-model-dpkg-perl 2.115

=== debian/changelog ===
libconfig-model-dpkg-perl (2.115) unstable; urgency=medium

  * allow X*-Ruby-Version with ruby packages not maintained
    by Debian Ruby team.
    Thanks to Andreas Tille for the idea (Closes: 903905)

 -- Dominique Dumont <dod@debian.org>  Fri, 20 Jul 2018 16:57:28 +0200

libconfig-model-dpkg-perl (2.114) unstable; urgency=medium

  * Store my_config in ~/.config/config-model/dpkg-meta.yml.
    dpkg-meta data from old locations (~/.dpkg-meta.yaml and
    ~/.local/share/.dpkg-meta.yml) are migrated and the old
    files are removed. (Closes: 899337)
  * Compute Standard-Version with Lintian::Data file.
    Thanks to Andreas Tille for the idea (Closes: 903220)
  * control: remove versioned dependency on
    libsoftware-licensemoreutils-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 15 Jul 2018 16:53:53 +0200

libconfig-model-dpkg-perl (2.113) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian policy 4.1.5
  * Set default Standards-Version to 4.1.5
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Jul 2018 15:35:22 +0200

libconfig-model-dpkg-perl (2.112) unstable; urgency=medium

  [ gregor herrmann ]
  * Dpkg/Control/Source.pl: add default Vcs-* values for the R pkg team.
    Thanks to Andreas Tille for the patch.

  [ Dominique Dumont ]
  * warn if Bug-Debian is just a bug number (with fix)
  * add libqt5opengl5-desktop-dev in virtual pkg list
  * remove doc about checking files read from STDIN
  * control: depends on libsoftware-licensemoreutils-perl >= 0.005
    instead of libsoftware-license-perl

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Jun 2018 18:35:07 +0200

libconfig-model-dpkg-perl (2.111) unstable; urgency=medium

  [ gregor herrmann ]
  * Dpkg/Control/Source.pl: add default Vcs-* values for the Java team.
    Thanks to Andreas Tille for the bug report. (Closes: #897401)

  [ Dominique Dumont ]
  * added t/README.md
  * update link of warn message of Standards-Version
  * update testsuite and Tests doc in dpkg model
  * use file_path instead of deprecated io_handle (Closes: #897962)
    Thanks to Niko for the bug report.

 -- Dominique Dumont <dod@debian.org>  Sun, 06 May 2018 10:47:16 +0200

libconfig-model-dpkg-perl (2.110) unstable; urgency=medium

  [ Andreas Tille ]
  * Vcs-fields for Neurodebian team

  [ gregor herrmann ]
  * Bump debhelper compatibility level to 10.
  * debian/copyright: update a URL to the mailing list archive.
  * Mark alioth-based Vcs-{Arch,Bzr,Cvs,Hg,Svn} as invalid and reset them.
  * Add a test for the Neurodebian Vcs-* fixups.
    Thanks to Andreas Tille for the initial patch.
  * Test and fixups for Vcs-*: change from warn_unless to warn_if.
    Thanks to dod for the proposal to make this more readable.
  * Control/Source.pl: if $name and $email

  [ Dominique Dumont ]
  * use 'User' logger to warn about issues
  * tests check for log using log4perl_load_warnings
  * dpkg backend: place comment at start of line.
    Thanks to Andreas Tille for the detailed bug report (Closes: #896156)
  * control: BD-I on libconfig-model-tester-perl 3.006

 -- Dominique Dumont <dod@debian.org>  Mon, 30 Apr 2018 15:34:27 +0200

libconfig-model-dpkg-perl (2.109) unstable; urgency=medium

  * control: depends on libconfig-model-perl >= 2.122 (Closes: #896076)
    Thanks to Paul Gevers for reporting this issue.

 -- Dominique Dumont <dod@debian.org>  Thu, 19 Apr 2018 17:06:09 +0200

libconfig-model-dpkg-perl (2.108) unstable; urgency=medium

  Many people contributed to this release, I like that :-)
  Thank you all for your work

  [ gregor herrmann ]
  * Update Standards-Version to 4.1.4
  * Add fixups for the Vcs-* fields for the Debian PhotoTools team.
  * Bump debhelper compatibility level to 10.
  * debian/copyright: update a URL to the mailing list archive.
  * Add a test for the Neurodebian Vcs-* fixups.
    Thanks to Andreas Tille for the initial patch.

  [ Sebastiaan Couwenberg ]
  * Add Vcs-* fixups for r-cran-* packages.
  * Vcs-*: sort package name based checks before the maintainer based checks

  [ Andreas Tille ]
  * Vcs-fields for Neurodebian team

  [ Dominique Dumont ]
  * fix warning in bump-dep-version script (req cme 1.027)
  * set debhelper dependency like >= 9~ (Closes: #894392)
  * Fix call to Lintian to check debhelper relation
  * show XS-Ruby-Versions when Maintainer is ruby team (Closes: #888949)
  * fix dependency arch parser for s390x (Thanks Andreas for the heads-up)
  * issue a warning instead of an error when Maintainer is empty

 -- Dominique Dumont <dod@debian.org>  Wed, 18 Apr 2018 18:00:17 +0200

libconfig-model-dpkg-perl (2.107) unstable; urgency=medium

  [ gregor herrmann ]
  * Use HTTPS in a couple of places, mostly for well-known Vcs-* values.
  * Add fixups for Vcs-{Browser,Git} for Debian Med and Debian Science
    teams.
  * Change warning messages about Vcs-*: Don't mention Alioth (or Salsa).
  * remove rules fixing anonscm url in Vcs-Git

  [ Dominique Dumont ]
  * remove rules fixing anonscm url in Vcs-Browser

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Apr 2018 10:08:21 +0200

libconfig-model-dpkg-perl (2.106) unstable; urgency=medium

  [ Dominique Dumont ]
  * fix dependency list sort algorithm
  * test wrap-and-sort like dependency list sort
  * bump-dependency-version: pkg arg can now be a regexp
  * add set-vcs-git script (cme run)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update Vcs-* values for the Debian Perl Group.
  * Allow m{^https://salsa.debian.org/} as canonical URLs
    for Vcs-Browser and Vcs-Git. (Closes: #889732)
  * Update Vcs-Git and Vcs-Browser URLs for ruby and
    javascript teams.

 -- Dominique Dumont <dod@debian.org>  Mon, 05 Mar 2018 18:55:40 +0100
