## libconfig-model-dpkg-perl 2.122

=== debian/changelog ===
libconfig-model-dpkg-perl (2.122) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * tests-control: add superficial and skippable restrictions
    (Closes: #922668)

  [ gregor herrmann ]
  * Config::Model::Dpkg::Dependency: add debhelper-compat to virtual
    packages. (Closes: #922517)
  * test-control: add more autopkgtest restrictions
    (flaky, skip-not-installable, hint-testsuite-triggers), and add help
    text for all new ones. Also update URL of autopkgtest specification.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Feb 2019 19:19:22 +0100

libconfig-model-dpkg-perl (2.121) unstable; urgency=medium

  * dual life dependency on perl modules are now deprecated.
    When cme fix is run, the perl alternate of a dual dependency
    is now removed.
  * copyright: update copyright years
  * control: remove dual dependencies (dogfooding)

 -- Dominique Dumont <dod@debian.org>  Thu, 31 Jan 2019 19:34:19 +0100

libconfig-model-dpkg-perl (2.120) unstable; urgency=medium

  Bug fixes:
  * cme update: better handle copyright data generated
    by dh-make-perl
  * remove arch qualifier when checking package on madison
    (i.e. check for package perl and not perl:any)

  Doc improvement for maintenance:
  * add README file in t/scanner
  * update instructions to add test cases

  Tests updates:
  * fix open-nebula-from-scratch test
  * tests: fix warning about old standard-versions
    (Closes: #917430)
  * forbid calls to madison during tests

  Other:
  * bump compat to 12
  * control: declare compliance with policy 4.3.0

 -- Dominique Dumont <dod@debian.org>  Sun, 30 Dec 2018 18:46:04 +0100

libconfig-model-dpkg-perl (2.119) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Dominique Dumont ]
  * control: add dep on libconfig-model-backend-yaml-perl

 -- Dominique Dumont <dod@debian.org>  Mon, 17 Dec 2018 18:58:50 +0100

libconfig-model-dpkg-perl (2.118) unstable; urgency=medium

  * fix test that broke with Config::Model 2.130 (Closes: #916429)
  * Standard-Version is now mandatory
  * warn (and fix) when an old compat value (i.e. < current - 1) is found

 -- Dominique Dumont <dod@debian.org>  Fri, 14 Dec 2018 17:40:21 +0100

libconfig-model-dpkg-perl (2.117) unstable; urgency=medium

  * don't crash when madison is down.
    Thanks to Andreas Tille for the heads-up
  * reduce verbosity when madison is down
  * improve dependency error messages
  * support arch qualifier in dependency (Closes: #911756)
  * accept any dependency that contain a variable
    (See also #911756)

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Nov 2018 14:51:37 +0100

libconfig-model-dpkg-perl (2.116) unstable; urgency=medium

  Many thanks to Cyrille Bollu for the work done on Dpkg model.

  [ Cyrille Bollu ]
  * Add support for Rules-Requires-Root field in debian/control file
    (Closes: 907410)

  [ Dominique Dumont ]
  * add t/model_test.d/README.md file
  * add debian/tests/pkg-perl/use-name file
  * control: declare compliance with policy 4.2.1
  * add Cyrille Bollu as contributor

 -- Dominique Dumont <dod@debian.org>  Fri, 14 Sep 2018 10:27:34 +0200
