=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                libmodule-build-perl
 Build-Depends-Indep: bash-completion,
                      libapt-pkg-perl,
                      libarray-intspan-perl,
+                     libconfig-model-backend-yaml-perl,
                      libconfig-model-perl (>= 2.122),
                      libconfig-model-tester-perl (>= 3.006),
                      libexporter-lite-perl,
@@ -27,9 +28,9 @@
                      libwww-perl,
                      libyaml-perl,
                      lintian,
-                     perl (>= 5.15.1) | libmodule-corelist-perl,
+                     libmodule-corelist-perl,
                      po-debconf
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
 Rules-Requires-Root: no
@@ -40,6 +41,7 @@
          ${perl:Depends},
          libapt-pkg-perl,
          libarray-intspan-perl,
+         libconfig-model-backend-yaml-perl,
          libconfig-model-perl (>= 2.122),
          libexporter-lite-perl,
          liblog-log4perl-perl,
@@ -53,7 +55,7 @@
          libyaml-perl,
          licensecheck,
          lintian,
-         perl (>= 5.15.1) | libmodule-corelist-perl
+         libmodule-corelist-perl
 Recommends: libconfig-model-tkui-perl
 Enhances: devscripts
 Description: editor for Dpkg source files with validation
