=== wr_root/test-comments-in-dep-list/debian/control ===
Source: python-bx
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               zlib1g-dev,
# Python2
               python-setuptools,
               python-all-dev,
               python-nose,
               python-numpy,
               cython,
# Python3
               python3-setuptools,
               python3-all-dev,
               python3-nose,
               python3-numpy,
               cython3
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-bx.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-bx.git
Homepage: https://github.com/bxlab/bx-python

Package: python-bx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: manipulating multiple sequence alignments and other biological data -- Python 2
 The bx-python project is a python library and associated set of scripts to
 allow for rapid implementation of genome scale analyses. The library contains
 a variety of useful modules, but the particular strengths are:
  * Classes for reading and working with genome-scale multiple local
  alignments (in MAF, AXT, and LAV formats)
  * Generic data structure for indexing on disk files that contain blocks of
  data associated with intervals on various sequences (used, for example, to
  provide random access to individual alignments in huge files; optimized for
  use over network filesystems)
  * Data structures for working with intervals on sequences
  * "Binned bitsets" which act just like chromosome sized bit arrays, but
  lazily allocate regions and allow large blocks of all set or all unset bits
  to be stored compactly
  * "Intersecter" for performing fast intersection tests that preserve both
  query and target intervals and associated annotation
 .
 This package provides the Python 2 library.

Package: python3-bx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: manipulating multiple sequence alignments and other biological data -- Python 3
 The bx-python project is a python library and associated set of scripts to
 allow for rapid implementation of genome scale analyses. The library contains
 a variety of useful modules, but the particular strengths are:
  * Classes for reading and working with genome-scale multiple local
  alignments (in MAF, AXT, and LAV formats)
  * Generic data structure for indexing on disk files that contain blocks of
  data associated with intervals on various sequences (used, for example, to
  provide random access to individual alignments in huge files; optimized for
  use over network filesystems)
  * Data structures for working with intervals on sequences
  * "Binned bitsets" which act just like chromosome sized bit arrays, but
  lazily allocate regions and allow large blocks of all set or all unset bits
  to be stored compactly
  * "Intersecter" for performing fast intersection tests that preserve both
  query and target intervals and associated annotation
 .
 This package provides the Python 3 library.
