## libconfig-model-dpkg-perl 2.122+nmu1

=== debian/changelog ===
libconfig-model-dpkg-perl (2.122+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:27:11 +0800
