## libconfig-model-dpkg-perl 2.123

=== debian/changelog ===
libconfig-model-dpkg-perl (2.123) experimental; urgency=medium

  * Use XDG_CACHE_HOME to store dependency cache.
    Thanks to Guillem Jover for the report (Closes: 899337)
  * handle dependency list with leading commas.
    Thanks to Xavier Guimard for the bug report (Closes: 923265)

 -- Dominique Dumont <dod@debian.org>  Mon, 04 Mar 2019 18:52:00 +0100
