## libconfig-model-dpkg-perl 2.125

=== debian/changelog ===
libconfig-model-dpkg-perl (2.125) unstable; urgency=medium

  * Team upload.
  * Add a dependency on debhelper which is used by
    Config::Model::Dpkg::Dependency sincd ee144a0.
    Thanks to autopkgtests.
  * Add lintian override for adding a dependency on debhelper.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2019 17:50:42 -0300

libconfig-model-dpkg-perl (2.124) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Dominique Dumont ]
  * no longer show confusing warning when old lintian is installed.
    Thanks to Clément Hermann for the bug report (Closes: 932409)
  * handle debhelper-compat dependency (Closes: 930118)
  * better handle LICENSE and README files (See: 929694)
  * do not retry to get info from madison for unknown package
  * handle and/or license operator coming from licensecheck
  * add new virtual package (added with policy 4.3.0)
  * control:
    * setup new debhelper-compat dependency with cme (dogfooding)
    * add dependency on libsort-versions-perl
    * comply with policy 4.4.0

 -- Dominique Dumont <dod@debian.org>  Thu, 25 Jul 2019 14:43:07 +0200
