=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: bash-completion,
                      libapt-pkg-perl,
@@ -14,10 +14,12 @@
                      libconfig-model-tester-perl (>= 3.006),
                      libexporter-lite-perl,
                      liblog-log4perl-perl,
+                     libmodule-corelist-perl,
                      libmouse-perl,
                      libparse-recdescent-perl,
                      libpath-tiny-perl,
                      libsoftware-licensemoreutils-perl,
+                     libsort-versions-perl,
                      libtest-differences-perl,
                      libtest-exception-perl,
                      libtest-memory-cycle-perl,
@@ -28,9 +30,8 @@
                      libwww-perl,
                      libyaml-perl,
                      lintian,
-                     libmodule-corelist-perl,
                      po-debconf
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
 Rules-Requires-Root: no
@@ -39,23 +40,25 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         debhelper,
          libapt-pkg-perl,
          libarray-intspan-perl,
          libconfig-model-backend-yaml-perl,
          libconfig-model-perl (>= 2.122),
          libexporter-lite-perl,
          liblog-log4perl-perl,
+         libmodule-corelist-perl,
          libmouse-perl,
          libparse-recdescent-perl,
          libsoftware-licensemoreutils-perl,
+         libsort-versions-perl,
          libtext-autoformat-perl,
          libtext-levenshtein-damerau-perl,
          liburi-perl,
          libwww-perl,
          libyaml-perl,
          licensecheck,
-         lintian,
-         libmodule-corelist-perl
+         lintian
 Recommends: libconfig-model-tkui-perl
 Enhances: devscripts
 Description: editor for Dpkg source files with validation
