## libconfig-model-dpkg-perl 2.126

=== debian/changelog ===
libconfig-model-dpkg-perl (2.126) unstable; urgency=medium

  * handle correctly section comments.
    Thanks to Andreas Tille for the bug report (Closes: 933648)
  * merge copyright info from README, LICENSE.. files.
    Thanks to Pirate Praveen for the bug report (Closes: 929694)
  * Do not list LICENSE and COPYING files as their license information
    is stored in directory entries like foo/*. See
    Dpkg::Copyright::Scanner doc for details
  * update Dpkg::Copyright::Scanner doc about README and
    LICENSE license scan
  * control: depends on debhelper-compat (= 12)

 -- Dominique Dumont <dod@debian.org>  Thu, 05 Sep 2019 18:50:01 +0200
