=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         debhelper,
+         debhelper-compat (= 12),
          libapt-pkg-perl,
          libarray-intspan-perl,
          libconfig-model-backend-yaml-perl,
