## libconfig-model-dpkg-perl 2.131

=== debian/changelog ===
libconfig-model-dpkg-perl (2.131) unstable; urgency=medium

  * control: depends on licensecheck >= 3.0.45

 -- Dominique Dumont <dod@debian.org>  Mon, 09 Mar 2020 19:11:19 +0100

libconfig-model-dpkg-perl (2.130) unstable; urgency=medium

  * fix test broken by licensecheck fix (Closes: 952170)

 -- Dominique Dumont <dod@debian.org>  Wed, 26 Feb 2020 10:51:02 +0100

libconfig-model-dpkg-perl (2.129) unstable; urgency=medium

  * Clarify C::M::Dpkg::Copyright doc.
    Thanks to Ross Vandegrift for the doc update (Closes: 942756)
  * Scanner: improve error messages
  * Scanner: handle copyright like "2015, -present"
  * FileLicense model: fix typo in user message
  * control: declare compliance with policy 4.5.0

 -- Dominique Dumont <dod@debian.org>  Fri, 07 Feb 2020 15:30:30 +0100

libconfig-model-dpkg-perl (2.128) unstable; urgency=medium

  [ Andrej Shadura ]
  * Point prospective contributors to Salsa instead of Alioth
  * Prevent some of the binary junk from being dumped into the output as is
    (Closes: #946675)

  [ Dominique Dumont ]
  * add Andrej Shadura in contributor list
  * Switch from YAML::Tiny to YAML::XS
  * abort scan when licensecheck exits on error (Closes: #948471)
  * update scanner doc
  * skips binary graphic files when scanning for copyright
  * allow licence combination with and/or (Thanks Jonas for the heads-up)
  * issue a warning with and/or licence combination
  * control: build require licensecheck
  * control: depends on libyaml-libyaml-perl

 -- Dominique Dumont <dod@debian.org>  Tue, 21 Jan 2020 10:28:53 +0100

libconfig-model-dpkg-perl (2.127) unstable; urgency=medium

  [ gregor herrmann ]
  * Add perl-xs-dev to list of virtual packages.

  [ Dominique Dumont ]
  * 'cme fix dpkg' can now remove autotools and autoreconf dep
    when debhelper >= 10
  * fix debhelper compat only in Build dependencies, i.e. don't try
    to fix runtime debhelper dependency
  * control: put back runtime depends on plain debhelper (oh the irony)
  * fix typo in Dpkg::Control::Source model
  * C::M::Dependency:
    * skip check when check param is 'no'
    * fix typo in warning message
  * control: declare compliance with policy 4.4.1

 -- Dominique Dumont <dod@debian.org>  Sun, 01 Dec 2019 18:46:33 +0100
