=== debian/control ===
--- 
+++ 
@@ -28,10 +28,11 @@
                      libtext-autoformat-perl,
                      libtext-levenshtein-damerau-perl,
                      libwww-perl,
-                     libyaml-perl,
+                     libyaml-libyaml-perl,
+                     licensecheck (>= 3.0.45),
                      lintian,
                      po-debconf
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
 Rules-Requires-Root: no
@@ -40,7 +41,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         debhelper-compat (= 12),
+         debhelper,
          libapt-pkg-perl,
          libarray-intspan-perl,
          libconfig-model-backend-yaml-perl,
@@ -56,8 +57,8 @@
          libtext-levenshtein-damerau-perl,
          liburi-perl,
          libwww-perl,
-         libyaml-perl,
-         licensecheck,
+         libyaml-libyaml-perl,
+         licensecheck (>= 3.0.45),
          lintian
 Recommends: libconfig-model-tkui-perl
 Enhances: devscripts
