## libconfig-model-dpkg-perl 2.132

=== debian/changelog ===
libconfig-model-dpkg-perl (2.132) unstable; urgency=medium

  * Team upload.
  * Annotate test-only build dependencies with <!nocheck>.
  * Config/Model/Dpkg/Control/Source/StandardVersion: adjust loading of
    lintian profile after changes in Lintian::Profile.
  * Adjust t/model_tests.d/dpkg-control-test-conf.pl to new
    Lintian::Profile as well.
  * Make build and runtime dependency on lintian versioned.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Mar 2020 20:26:27 +0100
