=== t/model_tests.d/dpkg-examples/autopkgtest/debian/changelog ===
libconfig-model-approx-perl (1.004-1) UNRELEASED; urgency=low

  [ Dominique Dumont ]
  * control and copyright: updated my e-mail address

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 27 Jun 2011 23:41:57 +0200
