=== debian/control ===
--- 
+++ 
@@ -7,31 +7,31 @@
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: bash-completion,
-                     libapt-pkg-perl,
-                     libarray-intspan-perl,
-                     libconfig-model-backend-yaml-perl,
+                     libapt-pkg-perl <!nocheck>,
+                     libarray-intspan-perl <!nocheck>,
+                     libconfig-model-backend-yaml-perl <!nocheck>,
                      libconfig-model-perl (>= 2.122),
-                     libconfig-model-tester-perl (>= 3.006),
-                     libexporter-lite-perl,
-                     liblog-log4perl-perl,
-                     libmodule-corelist-perl,
-                     libmouse-perl,
-                     libparse-recdescent-perl,
-                     libpath-tiny-perl,
-                     libsoftware-licensemoreutils-perl,
-                     libsort-versions-perl,
-                     libtest-differences-perl,
-                     libtest-exception-perl,
-                     libtest-memory-cycle-perl,
-                     libtest-pod-perl,
-                     libtest-warn-perl,
-                     libtext-autoformat-perl,
-                     libtext-levenshtein-damerau-perl,
-                     libwww-perl,
-                     libyaml-libyaml-perl,
-                     licensecheck (>= 3.0.45),
-                     lintian,
-                     po-debconf
+                     libconfig-model-tester-perl (>= 3.006) <!nocheck>,
+                     libexporter-lite-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libmodule-corelist-perl <!nocheck>,
+                     libmouse-perl <!nocheck>,
+                     libparse-recdescent-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
+                     libsoftware-licensemoreutils-perl <!nocheck>,
+                     libsort-versions-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-memory-cycle-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>,
+                     libtext-autoformat-perl <!nocheck>,
+                     libtext-levenshtein-damerau-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     libyaml-libyaml-perl <!nocheck>,
+                     licensecheck (>= 3.0.45) <!nocheck>,
+                     lintian (>= 2.57.0~) <!nocheck>,
+                     po-debconf <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
@@ -59,7 +59,7 @@
          libwww-perl,
          libyaml-libyaml-perl,
          licensecheck (>= 3.0.45),
-         lintian
+         lintian (>= 2.57.0~)
 Recommends: libconfig-model-tkui-perl
 Enhances: devscripts
 Description: editor for Dpkg source files with validation
