## libconfig-model-dpkg-perl 2.138

=== debian/changelog ===
libconfig-model-dpkg-perl (2.138) unstable; urgency=medium

  * Bug fixes:
    * set default changelog version to 0.0.0.0-0
    * white-list libkvm-dev virtual package
    * fix handling of debian/install files. Now handle
      [<package>.]install[.<arch>]
    * update doc of install element
    * fix handling of maintainer scripts. Now handle
      [<package>.]<pre|post><inst|rm>[.<arch>]
  * update Dpkg backend doc
  * control: depends on libconfig-model-perl >= 2.140

 -- Dominique Dumont <dod@debian.org>  Fri, 31 Jul 2020 19:25:45 +0200

libconfig-model-dpkg-perl (2.137) unstable; urgency=medium

  * use getcwd instead of $ENV{PWD} (Fixes FTBFS)

 -- Dominique Dumont <dod@debian.org>  Fri, 03 Jul 2020 12:18:52 +0200

libconfig-model-dpkg-perl (2.136) unstable; urgency=medium

  * Team upload.
  * Add build dependency on libtest-longstring-perl.
    Thanks to Adrian Bunk for the bug report. (Closes: #964135)
  * Bump debhelper-compat to 13.
  * debian/rules: drop handling of $HOME.
    debhelper 13 does this for us.
  * Update lintian override.
    lintian capitalizes field names now.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jul 2020 20:00:39 +0200

libconfig-model-dpkg-perl (2.135) unstable; urgency=medium

  * dpkg-copyright: do not reformat imported license text

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Jul 2020 19:09:13 +0200

libconfig-model-dpkg-perl (2.134) unstable; urgency=medium

  [ gregor herrmann ]
  * Update list of virtual packages in
    lib/Config/Model/Dpkg/Dependency.pm.
  * Add debhelper sequences to virtual package list in
    lib/Config/Model/Dpkg/Dependency.pm.

  [ Dominique Dumont ]
  * DpkgSyntax: http://foo.com is not a key value pair...
  * Patch:
    * better preserve Subject or Description
    * add a blank line between unstructured text and diff
    * write file when fixing multi line Subject

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Jun 2020 18:24:19 +0200

libconfig-model-dpkg-perl (2.133) unstable; urgency=medium

  * Copyright: document that debian/* entries are kept during update
  * Copyright: remove debian/ entries without matching file or dir
  * Patch: concatenate Subject lines (Closes: 958746)

 -- Dominique Dumont <dod@debian.org>  Sat, 06 Jun 2020 15:38:29 +0200
