=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: bash-completion,
                      libapt-pkg-perl <!nocheck>,
                      libarray-intspan-perl <!nocheck>,
                      libconfig-model-backend-yaml-perl <!nocheck>,
-                     libconfig-model-perl (>= 2.122),
+                     libconfig-model-perl (>= 2.140),
                      libconfig-model-tester-perl (>= 3.006) <!nocheck>,
                      libexporter-lite-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
@@ -22,6 +22,7 @@
                      libsort-versions-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
+                     libtest-longstring-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
@@ -45,7 +46,7 @@
          libapt-pkg-perl,
          libarray-intspan-perl,
          libconfig-model-backend-yaml-perl,
-         libconfig-model-perl (>= 2.122),
+         libconfig-model-perl (>= 2.140),
          libexporter-lite-perl,
          liblog-log4perl-perl,
          libmodule-corelist-perl,
