## libconfig-model-dpkg-perl 2.143

=== debian/changelog ===
libconfig-model-dpkg-perl (2.143) unstable; urgency=medium

  * Team upload.
  * Add a test for a calculated virtual package dh-sequence-something.
  * Config::Model::Dpkg::Dependency: change handling of virtual packages.
    Add a private method _is_virtual which returns true for known virtual
    packages and also for established patterns (currently "dh-sequence-*"),
    and use this method instead of checking only the known list.
    Thanks to Dominique Dumont for proposing this approach.
    (Closes: #971784)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jan 2021 18:34:01 +0100

libconfig-model-dpkg-perl (2.142) unstable; urgency=medium

  [ Guillem Jover ]
  * scanner: Switch from TOML to TOML::Tiny (Closes: #977892)

  [ Dominique Dumont ]
  * doc: add Guillem in contributor list
  * feature (scanner): Extract info from NodeJS's package.json
  * feature (scanner): handle copyright owner written in markdown
    (Closes: 954248)
  * feature (scanner): Extract info from Perl's META.yml
  * feature (scanner): Extract info from Raku's META6.json
  * fix (model): add trailing \n to default rules file

 -- Dominique Dumont <dod@debian.org>  Sun, 10 Jan 2021 19:39:53 +0100

libconfig-model-dpkg-perl (2.141) unstable; urgency=medium

  * fix (scanner): no longer swap information from Config.toml

 -- Dominique Dumont <dod@debian.org>  Mon, 21 Dec 2020 15:19:14 +0100

libconfig-model-dpkg-perl (2.140) unstable; urgency=medium

  [ gregor herrmann ]
  * Update list of virtual packages. Cf. #971784
  * Add 'needs-internet' to autpkgtest restrictions.
    Thanks to Xavier Guimard for the bug report. (Closes: #971785)

  [ Dominique Dumont ]
  * copyright scanner: fix Dist::Zilla generated LICENSE file entry
  * add Xavier Guimard (yadd) in contributor list (thanks !)
  * fix (scanner): parse rust files (*.rs)
  * feature (scanner): extract info from Config.toml.
    Thanks to Andrej Shadura for the patch
  * control: declare compliance with policy 4.5.1
  * control: add dependency on libtoml-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 16 Dec 2020 18:13:16 +0100

libconfig-model-dpkg-perl (2.139) unstable; urgency=medium

  * Team upload.

  [ Dominique Dumont ]
  * warn (and fix) when install path begin with / see dh_install man page,
    path in these files should be relative
  * test fix of absolute install paths

  [ gregor herrmann ]
  * Replace '--with bash{_,-}completion' in debian/rules with a build
    dependency on 'dh-sequence-bash-completion'.
  * Update list of virtual packages.
  * Drop libconfig-model-dpkg-perl.maintscript which was needed for
    upgrades from versions before oldstable.
  * lib/Config/Model/models/Dpkg.pl: add a newline to the embedded POD.
    Fixes a pod2man glitch.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Sep 2020 15:00:50 +0200
