=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: bash-completion,
+Build-Depends-Indep: dh-sequence-bash-completion,
                      libapt-pkg-perl <!nocheck>,
                      libarray-intspan-perl <!nocheck>,
                      libconfig-model-backend-yaml-perl <!nocheck>,
@@ -28,12 +28,13 @@
                      libtest-warn-perl <!nocheck>,
                      libtext-autoformat-perl <!nocheck>,
                      libtext-levenshtein-damerau-perl <!nocheck>,
+                     libtoml-tiny-perl,
                      libwww-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
                      licensecheck (>= 3.0.45) <!nocheck>,
                      lintian (>= 2.57.0~) <!nocheck>,
                      po-debconf <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
 Rules-Requires-Root: no
@@ -56,6 +57,7 @@
          libsort-versions-perl,
          libtext-autoformat-perl,
          libtext-levenshtein-damerau-perl,
+         libtoml-tiny-perl,
          liburi-perl,
          libwww-perl,
          libyaml-libyaml-perl,
