=== t/model_tests.d/dpkg-examples/t1/debian/control ===
Source: libdist-zilla-plugin-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <domi.dumont@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
                     libdist-zilla-perl,
                     libmoose-perl,
                     libpath-class-perl,
                     libnamespace-autoclean-perl (>= 0.11)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-plugin-run-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-plugin-run-perl/
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-Run/

Package: libdist-zilla-plugin-run-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl (>= 0.11)
Description: plugin for Dist::Zilla to execute external commands
 Dist::Zilla::Plugin::Run uses specific hooks of Dist::Zilla to execute 
 external command when running dzil. This module is useful to ship generated 
 code in a Perl module distribution.
